Loading...
Searching...
No Matches
RDKit::RigorousEnhancedStereoException Class Reference

`#include <CanonicalizeStereoGroups.h>`

Inheritance diagram for RDKit::RigorousEnhancedStereoException:

## Public Member Functions

| RigorousEnhancedStereoException (std::string message)

## Detailed Description

Definition at line 34 of file CanonicalizeStereoGroups.h.

## Constructor & Destructor Documentation

## RigorousEnhancedStereoException()

RDKit::RigorousEnhancedStereoException::RigorousEnhancedStereoException | ( | std::string | message | ) |

inline explicit

Definition at line 36 of file CanonicalizeStereoGroups.h.

The documentation for this class was generated from the following file:

- CanonicalizeStereoGroups.h